<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Основная команда по умолчанию',
  'LBL_TEAM' => 'Команды',
  'LBL_TEAMS' => 'Команды',
  'LBL_TEAM_ID' => 'Команда',
  'LBL_TEAM_SET' => 'Установка команды',
  'LBL_ASSIGNED_TO_ID' => 'Ответственный (-ая)',
  'LBL_ASSIGNED_TO_NAME' => 'Ответственный (-ая)',
  'LBL_CREATED' => 'Создано',
  'LBL_CREATED_ID' => 'Создано (Id)',
  'LBL_CREATED_USER' => 'Создано',
  'LBL_DATE_ENTERED' => 'Дата создания',
  'LBL_DATE_MODIFIED' => 'Дата изменения',
  'LBL_DELETED' => 'Удалено',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_EDIT_BUTTON' => 'Правка',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Название',
  'LBL_MODIFIED' => 'Изменено',
  'LBL_MODIFIED_ID' => 'Изменено (Id)',
  'LBL_MODIFIED_NAME' => 'Изменено',
  'LBL_MODIFIED_USER' => 'Изменено',
  'LBL_NAME' => 'Название',
  'LBL_REMOVE' => 'Удалить',
  'LBL_LIST_FORM_TITLE' => 'Accounts (Japan Specific) Список',
  'LBL_MODULE_NAME' => 'Accounts (Japan Specific)',
  'LBL_MODULE_TITLE' => 'Accounts (Japan Specific)',
  'LBL_HOMEPAGE_TITLE' => 'Моя Accounts (Japan Specific)',
  'LNK_NEW_RECORD' => 'Создать Accounts (Japan Specific)',
  'LNK_LIST' => 'Просмотр Accounts (Japan Specific)',
  'LNK_IMPORT_JS_ACCOUNTS_JS' => 'Import Accounts (Japan Specific)',
  'LBL_SEARCH_FORM_TITLE' => 'Поиск Accounts (Japan Specific)',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Мероприятия',
  'LBL_JS_ACCOUNTS_JS_SUBPANEL_TITLE' => 'Accounts (Japan Specific)',
  'LBL_NEW_FORM_TITLE' => 'Новая Accounts (Japan Specific)',
  'LBL_ACCOUNTS_ID' => 'Account ID',
  'LBL_ADDR_CODE' => 'Address Code [Japan specific]',
  'LBL_PREFECTURE' => 'Prefecture [Japan specific]',
  'LBL_ADDR_1_CITY' => 'Address 1 (City) [Japan specific]',
  'LBL_ADDR_2_STREET' => 'Address 2 (Street Address) [Japan specific]',
  'LBL_ADDR_3_BUILDING' => 'Address 3 (Building) [Japan specific]',
  'LBL_CARE_OF' => 'C/O (care of) [Japan specific]',
  'LBL_ACCOUNTS_ID_CONTACT_ID' => 'Account ID (related Account ID)',
  'LBL_ADDR_1' => 'Address 1 [Japan specific]',
  'LBL_ADDR_2' => 'Address 2 [Japan specific]',
  'LBL_ADDR1' => 'Address 1 [Japan specific]',
  'LBL_ADDR2' => 'Address 2 [Japan specific]',
);